TARGETS = mountkernfs.sh udev mountdevsubfs.sh ifupdown ifupdown-clean mountall.sh mountoverflowtmp networking urandom mountnfs.sh mountnfs-bootclean.sh hwclock.sh checkroot.sh hostname.sh checkfs.sh mtab.sh hwclockfirst.sh bootlogd procps module-init-tools udev-mtab mountall-bootclean.sh bootmisc.sh stop-bootlogd-single
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
ifupdown: ifupdown-clean
ifupdown-clean: checkroot.sh
mountall.sh: checkfs.sh
mountoverflowtmp: mountall-bootclean.sh
networking: mountkernfs.sh mountall.sh mountoverflowtmp ifupdown
urandom: mountall.sh mountoverflowtmp
mountnfs.sh: mountall.sh mountoverflowtmp networking ifupdown
mountnfs-bootclean.sh: mountall.sh mountoverflowtmp mountnfs.sh
hwclock.sh: checkroot.sh bootlogd
checkroot.sh: mountdevsubfs.sh hostname.sh hwclockfirst.sh bootlogd
hostname.sh: bootlogd
checkfs.sh: checkroot.sh mtab.sh
mtab.sh: checkroot.sh
hwclockfirst.sh: mountdevsubfs.sh bootlogd
bootlogd: mountdevsubfs.sh
procps: mountkernfs.sh mountall.sh mountoverflowtmp udev module-init-tools bootlogd
module-init-tools: checkroot.sh
udev-mtab: udev mountall.sh mountoverflowtmp
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh udev
stop-bootlogd-single: mountall.sh mountoverflowtmp udev ifupdown ifupdown-clean networking urandom mountnfs.sh mountnfs-bootclean.sh hwclock.sh checkroot.sh mountkernfs.sh hostname.sh checkfs.sh mtab.sh mountdevsubfs.sh hwclockfirst.sh bootlogd procps module-init-tools udev-mtab mountall-bootclean.sh bootmisc.sh
